--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return an array containing the names of all tables in this database.
full_name: KirbyBase#tables
is_singleton: false
name: tables
params: ()
visibility: public
